Subject: Re: Bees in the 'burbs??

From: [email-masked] (Evan E. Twombly)
Date: 07 Mar 1996 03:23:16 GMT

We kept bees in the burbs for 15 years on 2/3 acre.

To avoid bothering the neighbours you can put a 'fence' in front of you
hives.
The 'fence' can be a fence or bushes or building or anything to get the bees
up
8-10 feet before they leave the property.  Once they go up they don't come
down till they reach the blossems.

There is usually plenty of nectar sources due to flower and vegetable
gardens.

We kept a viable hive even in the urb (Portland..Downtown) at Portland State
University (5 blocks from city center).  But it was on the 3rd floor so
pedestrians
were never bothered.

Evan